body {
	margin: 0;
	padding: 0;
	font: .75em  Arial, Tahoma, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: #eef0f2;
}

a {
  color:black;
}


/*Misc*/
.TableMain{
  width:900px;
  margin-top:17px;
}

.DivMain{
  position:relative;
  background-color:white;
  width:897px;
  height:640px;
  top:-20px;
}

.DivFeatures{
  height:740px !important;
}

.Noborder{
  border:none;
}

.BottomLine{
  position:absolute; 
  left:10px; 
  top:8px; 
  height:1px; 
  width:864px; 
  border-top:1px solid #a9a9aa;
}


.GreyText{
  color:#5d5d5e;
}

.NavigationBgr{
  position:relative;
  width:897px;
  height:112px;
  background-image:url(images/bg_header.gif);
  background-repeat:repeat-x;
  z-index:1000;
}

.Logo{
  position:absolute;
  left:17px; top:43px;
}

.LanguageDDL{
  position:absolute;
  left:768px;
  top:33px;
}

.TopRightLinks{
  position:absolute;
  left:768px;
  top:13px;
}



/*Navigation*/
.Navigation{
  position:absolute;
  left:177px;
  top:78px;
}

.NavigationBgr{
  position:relative; 
  width:897px; 
  height:112px; 
  background-image:url(../images/bg_header.gif);
  background-repeat:repeat-x;
}

.NavigationLinks{
  position:absolute; 
  left:183px; 
  top:78px;
}

.NavigationSpacer{
  height:1px;
  width:30px;
}

.NavigationItemFirst{
  border-bottom:1px solid #a9a9aa;
  margin-left:15px;
  margin-top:7px;
  padding-bottom:7px;
}

.NavigationMainBox{
  position:absolute;
  left:3px;
  top:40px;
  width:174px;
  text-align:left;
}

.NavigationItem{
  border-bottom:1px solid #a9a9aa;
  margin-left:15px;
  margin-top:7px;
  padding-bottom:7px;
}

.NavigationItemLast{
  margin-left:15px;
  margin-top:7px;
  padding-bottom:7px;
}

.NavigationHeadline{
  font: 1.2em Verdana;
  font-weight:bold; 
  padding-top:10px;
}



/*News*/
.NewsDate{
  font: 1.0em Verdana;
  font-weight:bold;
  padding-bottom:5px;
}

.NewsReadMore{
  font: 0.8em Verdana;
  color:#5d5d5e;
  text-decoration:none;
}


/*Font*/
.bold{
  font-weight:bold;
}

.underline{
  text-decoration:underline !important;
}

.boldHeadline{
  font: 1.2em  Verdana, Tahoma, Helvetica, sans-serif;
  font-weight:bold;
  width:100%;
}

.mainHeadline{
  font: 1.8em Verdana;
  color:#5d5d5e;
  margin-top:7px;
  line-height:10px;
}

.subHeadline{
  font: 1.1em Verdana; color:#5d5d5e;
  font-weight:bold;
  text-align:justify;
}

.mainText{
  font: 1.0em Verdana;
  color:#5d5d5e;
  text-align:justify;
  line-height: 1.4;
}

.mainText a{
  font: 1.0em Verdana;
  color:#5d5d5e;
  text-align:justify;
  line-height: 1.4;
}

.mainTextBold{
  font: 1.0em Verdana;
  color:#5d5d5e;
  text-align:justify;
  font-weight:bold;
  line-height: 20px  ;
}



/*Links*/
.LinkMainText{
  color:#5d5d5e;
  text-decoration:none;
}

.LinkMainTextBold{
  color:#5d5d5e;
  text-decoration:none;
  font-weight:bold;
}


.LinkNav{
  font: 1.1em  Verdana, Tahoma, Helvetica, sans-serif;
  text-decoration: none;
  color: white;
}

.LinkNavLeft{
  font:12px Arial;
  color:#5d5d5e;
  text-decoration:none;
  padding-left:1px;
}

.LinkNavLeftActive{
  font:12px Arial;
  color:#5d5d5e;
  text-decoration:none;
  font-weight:bold;
  padding-left:1px;
}

.LinkNavActive{
  font: 1.1em  Verdana, Tahoma, Helvetica, sans-serif;
  text-decoration: none;
  color: #e03a02;
}

.LinkNavigationLevel{
  font: 11px Arial,Helvetica,sans-serif;
  color:#5d5d5e;
  text-decoration:none;
}

.LinkNavigationLevelActive{
  font: 11px Arial,Helvetica,sans-serif;
  color:#5d5d5e;
  text-decoration:underline;
}


.LinkFooter{
  font: 0.8em  Verdana, Tahoma, Helvetica, sans-serif;
  text-decoration: none;
  color: #a9a9aa;
}

.LinkText{
  font:1.0em Verdana;
  color:#5d5d5e;
}

.LinkLeftMenu{
  font-weight:bold;
  color:#5d5d5e;
  text-decoration: none;  
}

.LinkTopRight{
  font: 10px Verdana;
  color:#a9a9aa;
  text-decoration:none;
}

.LinkScreenshot{
  font: 0.9em Verdana;
  color:#5d5d5e;
  text-decoration:none;
}

/*Butons*/
.Button{
  border: 1px solid #818181; 
  background-color: #f5f5f5;
}



/*Boxes*/
.MoreInfoBox{
  color:#5d5d5e;
  position:absolute;
  left:18px;
  top:300px;
  width:144px;
  border-top:1px solid #a9a9aa;
  border-bottom:1px solid #a9a9aa;
  text-align:left;
  padding-left:15px;
}

.HeadlineBox{
  background-color:#f5f5f5; height:12px; text-align:center; padding:5px; font-weight:bold; color:#5d5d5e;
}

.HeadlineBoxHr{
  background-color:#d9d9d9; width:5px; height:22px;
}

.NavigationBox{
  color:#666666; border:1px solid #d6d4d4;
}

.NewsBox{
  color:#5d5d5e;
  position:absolute;
  left:16px;
  top:455px;
  width:184px;
  border-top:1px solid #a9a9aa;
  border-bottom:1px solid #a9a9aa;
  text-align:left;
  padding-left:15px;
  display:none;
}

.MainContent{
  position:absolute;
  left:10px;
  top:33px;
  width:630px;
  padding:7px;
}

.MainContent ul {
  margin:0px;
}


.MainContent ul a{
  text-decoration:none;
}

.MainContent li{
  color: #5D5D5E;
  margin-bottom: 2px;
}


.FooterFeatures
{
  position:absolute; left:6px; top:700px; width:880px; padding:7px; padding-top:16px;
}

.LogoSpacer{
  width: 60px;
  height: 85px;
}

#Logos{
  text-align: center;
}
